<div fxFlex fxLayout="row">
  <h1>Dashboard works!</h1>

  <mat-grid-list cols="2" rowHeight="fit" gutterSize="15px" class="grid-list-container">
    <mat-grid-tile class="grid-list-tile">
      <table *ngIf="candidates" class="candidates-table">
        <caption>
          <h3>Candidates review</h3>
        </caption>
        <tr>
          <th class="firstname">Name</th>
          <th class="lastname">Last name</th>
          <th class="age">Age</th>
          <th class="cv">CV</th>
          <th class="position">Position</th>
          <th class="action">Action</th>
        </tr>
        <tr *ngFor="let candidate of candidates">
          <td>{{ candidate.firstname }}</td>
          <td>{{ candidate.lastname }}</td>
          <td>{{ candidate.age }}</td>
          <td>{{ candidate.cv }}</td>
          <td>{{ candidate.position }}</td>
          <td>Dodaj?</td>
        </tr>
      </table>
    </mat-grid-tile>
    <mat-grid-tile class="grid-list-tile">zz</mat-grid-tile>
    <mat-grid-tile class="grid-list-tile">zz</mat-grid-tile>
    <mat-grid-tile class="grid-list-tile">zz</mat-grid-tile>
  </mat-grid-list>
</div>
<div class="margin-bottom-fix"></div>
